| Home | Libraries | People | FAQ | More

## Struct template plain_return_type_2<arithmetic_action< multiply_action >, boost::units::absolute< boost::units::unit< D, S > >, T>

boost::lambda::plain_return_type_2<arithmetic_action< multiply_action >, boost::units::absolute< boost::units::unit< D, S > >, T>

## Synopsis

    // In header: <boost/units/lambda.hpp>

    template<typename D, typename S, typename T>
    struct plain_return_type_2<arithmetic_action< multiply_action >, boost::units::absolute< boost::units::unit< D, S > >, T> {
      // types
      typedef boost::units::quantity< boost::units::absolute< boost::units::unit< D, S > >, T > type;
    };

## Description

Partial specialization of return type trait for action absolute<unit<D, S> > * T.